h1{
	position: absolute;
	left: 4.3%;
	top: 105px;
	font-size: 15px;
	font-family: Zona_Bold;
	color: white;
}
#prvy{
	width: 30%;
	position: absolute;
	top:235px;
	-webkit-box-shadow: 0px 0px 14px 2px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 14px 2px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 14px 2px rgba(0,0,0,0.75);
}
@media screen and (min-width: 320px) and (max-width: 359px){
	#clanok{
		left: 8%;
		width: 84%;
		font-size: 15px;
		top: 270px;
	}
	h1{
		top: 225px;
		left: 33%;
		font-size: 18px;
	}
	#biely_blur_hut, #biely_opacity_hut{
		width: 90%;
		left: 5%;
		top: 270px;
		height: 730px;
		margin-bottom: 20px;
	}
	#prvy{
		width: 90%;
		left: 5%;
		top: 470px;
	}
}
@media screen and (min-width: 360px) and (max-width: 374px){
	#clanok{
		left: 8%;
		width: 84%;
		font-size: 15px;
		top: 270px;
	}
	h1{
		top: 225px;
		left: 30%;
		font-size: 20px;
	}
	#biely_blur_hut, #biely_opacity_hut{
		width: 90%;
		left: 5%;
		top: 270px;
		height: 730px;
		margin-bottom: 20px;
	}
	#prvy{
		width: 90%;
		left: 5%;
		top: 440px;
	}
}
@media screen and (min-width: 375px) and (max-width: 410px){
	#clanok{
		left: 8%;
		width: 84%;
		font-size: 15px;
		top: 320px;
	}
	h1{
		top: 275px;
		left: 30%;
		font-size: 20px;
	}
	#biely_blur_hut, #biely_opacity_hut{
		width: 90%;
		left: 5%;
		top: 320px;
		height: 740px;
		margin-bottom: 20px;
	}
	#prvy{
		width: 90%;
		left: 5%;
		top: 440px;
	}
}
@media screen and (min-width: 411px) and (max-width: 414px){
	#clanok{
		left: 8%;
		width: 84%;
		font-size: 16px;
		top: 320px;
	}
	h1{
		top: 275px;
		left: 30%;
		font-size: 22px;
	}
	#biely_blur_hut, #biely_opacity_hut{
		width: 90%;
		left: 5%;
		top: 320px;
		height: 760px;
		margin-bottom: 20px;
	}
	#prvy{
		width: 90%;
		left: 5%;
		top: 445px;
	}
}
@media screen and (min-width: 1024px) and (max-width: 1279px){
	h1{
		font-size: 13px;
	}
	#prvy{
		top: 180px;
	}
}
@media screen and (min-width: 1280px) and (max-width: 1365px){
	h1{
		font-size: 17px;
	}
}
@media screen and (min-width: 1366px) and (max-width: 1439px){
	h1{
		font-size: 18px;
	}
}
@media screen and (min-width: 1440px) and (max-width: 1599px){
	h1{
		font-size: 19px;
	}
}
@media screen and (min-width: 1600px) and (max-width: 1679px){
	h1{
		font-size: 20px;
	}
	ul li{
		font-size: 20px;
	}
}
@media screen and (min-width: 1680px) and (max-width: 1919px){
	h1{
		font-size: 21px;
		top: 95px;
	}
	ul li{
		font-size: 20px;
	}
}
@media screen and (min-width: 1920px){
	h1{
		font-size: 24px;
		top: 95px;
	}
	ul li{
		font-size: 22px;
	}
	#prvy{
		top: 280px;
	}
}